=== debian/control ===
Source: libskk
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Daiki Ueno <ueno@unixuser.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8.1.3~),
	       autotools-dev,
	       intltool,
	       libgee-dev,
	       libjson-glib-dev,
	       gobject-introspection,
	       libgirepository1.0-dev
Standards-Version: 3.9.2
Section: libs
Homepage: https://github.com/ueno/libskk
Vcs-Git: git://git.debian.org/git/pkg-ime/libskk.git
Vcs-Browser: http://git.debian.org/?p=pkg-ime/libskk.git;a=summary

Package: libskk-common
Architecture: all
Depends: ${shlibs:Depends},
	 ${misc:Depends}
Multi-Arch: foreign
Description: library to deal with Japanese kana-kanji conversion method - common files
 Library that provides GObject-based interface of Japanese
 input methods.  Currently it supports SKK (Simple Kana Kanji) with
 various typing rules including romaji-to-kana, AZIK, ACT, TUT-Code,
 T-Code, and NICOLA.
 .
 This package contains common files.

Package: libskk0
Architecture: any
Depends: libskk-common (= ${source:Version}),
	 ${shlibs:Depends},
	 ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: library to deal with Japanese kana-kanji conversion method
 Library that provides GObject-based interface of Japanese
 input methods.  Currently it supports SKK (Simple Kana Kanji) with
 various typing rules including romaji-to-kana, AZIK, ACT, TUT-Code,
 T-Code, and NICOLA.
 .
 This package contains the shared library.

Package: libskk-dev
Section: libdevel
Architecture: any
Depends: libskk0 (= ${binary:Version}),
	 ${shlibs:Depends},
	 ${misc:Depends},
	 libgee-dev,
	 libjson-glib-dev,
	 gir1.2-skk-1.0 (= ${binary:Version}),
	 skkdic
Description: library to deal with Japanese kana-kanji conversion method - development
 Library that provides GObject-based interface of Japanese
 input methods.  Currently it supports SKK (Simple Kana Kanji) with
 various typing rules including romaji-to-kana, AZIK, ACT, TUT-Code,
 T-Code, and NICOLA.
 .
 This package contains the library development files.

Package: libskk-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libskk0 (= ${binary:Version}),
	 ${misc:Depends}
Description: library to deal with Japanese kana-kanji conversion method - debugging symbols
 Library that provides GObject-based interface of Japanese
 input methods.  Currently it supports SKK (Simple Kana Kanji) with
 various typing rules including romaji-to-kana, AZIK, ACT, TUT-Code,
 T-Code, and NICOLA.
 .
 This package contains the debugging symbols.

Package: gir1.2-skk-1.0
Architecture: any
Depends: ${shlibs:Depends},
         ${gir:Depends},
         ${misc:Depends}
Section: introspection
Description: library to deal with Japanese kana-kanji conversion method - introspection data
 Library that provides GObject-based interface of Japanese
 input methods.  Currently it supports SKK (Simple Kana Kanji) with
 various typing rules including romaji-to-kana, AZIK, ACT, TUT-Code,
 T-Code, and NICOLA.
 .
 This package contains the GObject introspection data.
