## libskk 0.0.9

=== debian/changelog ===
libskk (0.0.9-1) unstable; urgency=low

  * New upstream release
  * Use symbol versioning

 -- Daiki Ueno <ueno@unixuser.org>  Thu, 26 Jan 2012 14:13:33 +0900
