=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Ensure at build time that the library has no dependencies on undefined
# symbols, and speed up loading.
export LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with autotools-dev

override_dh_strip:
	dh_strip -plibskk0 --dbg-package=libskk-dbg
	dh_strip -plibskk-dev

override_dh_shlibdeps:
	dh_shlibdeps
	dh_girepository
