## libskk 0.0.11

=== debian/changelog ===
libskk (0.0.11-1) unstable; urgency=low

  * New upstream release
  * Switch to dh_autoreconf

 -- Daiki Ueno <ueno@unixuser.org>  Sat, 11 Feb 2012 20:53:27 +0900

libskk (0.0.10-1) unstable; urgency=low

  * New upstream release
  * Fix typelib file location
  * Regenerate symbols file

 -- Daiki Ueno <ueno@unixuser.org>  Sat, 04 Feb 2012 11:28:07 +0900
