=== debian/control ===
--- 
+++ 
@@ -4,8 +4,11 @@
 Uploaders: Daiki Ueno <ueno@unixuser.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8.1.3~),
+               dh-autoreconf (>= 4),
 	       autotools-dev,
 	       intltool,
+               valac-0.14 (>= 0.14.2),
+               libvala-0.14-dev (>= 0.14.2),
 	       libgee-dev,
 	       libjson-glib-dev,
 	       gobject-introspection,
