=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,10 @@
 export LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 %:
-	dh $@ --with autotools-dev
+	dh $@ --with autoreconf
+
+override_dh_autoreconf:
+	dh_autoreconf --as-needed
 
 override_dh_strip:
 	dh_strip -plibskk0 --dbg-package=libskk-dbg
