## libskk 0.0.12

=== debian/changelog ===
libskk (0.0.12-3) unstable; urgency=low

  * Team upload.
  * Migrate to vala 0.16 for wheezy. Closes: #675657
  * Build with "read-only relocation" link flag.

 -- Osamu Aoki <osamu@debian.org>  Tue, 05 Jun 2012 22:24:17 +0900

libskk (0.0.12-2) unstable; urgency=low

  * Fix FTBFS on armel (Closes: #674471)

 -- Daiki Ueno <ueno@unixuser.org>  Tue, 29 May 2012 10:09:31 +0900

libskk (0.0.12-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version to 3.9.3

 -- Daiki Ueno <ueno@unixuser.org>  Sat, 07 Apr 2012 18:13:13 +0900
