=== debian/control ===
--- 
+++ 
@@ -7,13 +7,12 @@
                dh-autoreconf (>= 4),
 	       autotools-dev,
 	       intltool,
-               valac-0.14 (>= 0.14.2),
-               libvala-0.14-dev (>= 0.14.2),
+               valac (>= 0.14.2),
 	       libgee-dev,
 	       libjson-glib-dev,
 	       gobject-introspection,
 	       libgirepository1.0-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Section: libs
 Homepage: https://github.com/ueno/libskk
 Vcs-Git: git://git.debian.org/git/pkg-ime/libskk.git
@@ -38,7 +37,7 @@
 	 ${shlibs:Depends},
 	 ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Conflicts: ibus-skk (<< 1.4.0)
+Breaks: ibus-skk (<< 1.4.0)
 Multi-Arch: same
 Description: library to deal with Japanese kana-kanji conversion method
  Library that provides GObject-based interface of Japanese
