=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# Ensure at build time that the library has no dependencies on undefined
-# symbols, and speed up loading.
-export LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 %:
 	dh $@ --with autoreconf
