## libskk 1.0.0

=== debian/changelog ===
libskk (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Daiki Ueno <ueno@unixuser.org>  Tue, 28 Aug 2012 22:48:39 +0900
