=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8.1.3~),
                dh-autoreconf (>= 4),
+	       dpkg-dev (>= 1.16.1~),
 	       autotools-dev,
 	       intltool,
                valac (>= 0.14.2),
