=== debian/watch ===
version=3
https://github.com/ueno/libskk/downloads \
/downloads/ueno/libskk/libskk-(.*)\.tar\.gz
