## libskk 1.0.2

=== debian/changelog ===
libskk (1.0.2-3) unstable; urgency=medium

  * Team upload.
  * Keep libskk-dev as non M-A since it contains skk.  Closes: #766451 

 -- Osamu Aoki <osamu@debian.org>  Thu, 23 Oct 2014 22:01:14 +0900

libskk (1.0.2-2) unstable; urgency=medium

  * Install typelib in M-A path.  Closes: #766262 

 -- Osamu Aoki <osamu@debian.org>  Wed, 22 Oct 2014 23:09:09 +0900

libskk (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release for B-D: libgee-0.8-dev. Closes: #753872
  * Fix return-type in upstream.  Closes: #742214
  * Update URL for watch file and control.  Closes: #760856 

 -- Osamu Aoki <osamu@debian.org>  Mon, 20 Oct 2014 00:09:49 +0900
