=== debian/control ===
Source: libskk
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Daiki Ueno <ueno@unixuser.org>
DM-Upload-Allowed: yes
Build-Depends: autotools-dev,
               debhelper (>= 9),
               dh-autoreconf (>= 4),
               dpkg-dev (>= 1.16.1~),
               gobject-introspection,
               intltool,
               libgee-0.8-dev,
               libgirepository1.0-dev,
               libjson-glib-dev,
               valac (>= 0.14.2)
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/ueno/libskk
Vcs-Git: git://anonscm.debian.org/pkg-ime/libskk.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-ime/libskk.git/

Package: libskk-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library to deal with Japanese kana-kanji conversion method - common files
 Library that provides GObject-based interface of Japanese
 input methods.  Currently it supports SKK (Simple Kana Kanji) with
 various typing rules including romaji-to-kana, AZIK, ACT, TUT-Code,
 T-Code, and NICOLA.
 .
 This package contains common files.

Package: libskk0
Architecture: any
Multi-Arch: same
Depends: libskk-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Breaks: ibus-skk (<< 1.4.0)
Description: library to deal with Japanese kana-kanji conversion method
 Library that provides GObject-based interface of Japanese
 input methods.  Currently it supports SKK (Simple Kana Kanji) with
 various typing rules including romaji-to-kana, AZIK, ACT, TUT-Code,
 T-Code, and NICOLA.
 .
 This package contains the shared library.

Package: libskk-dev
Section: libdevel
Architecture: any
Depends: gir1.2-skk-1.0 (= ${binary:Version}),
         libgee-0.8-dev,
         libjson-glib-dev,
         libskk0 (= ${binary:Version}),
         skkdic,
         ${misc:Depends},
         ${shlibs:Depends}
Description: library to deal with Japanese kana-kanji conversion method - development
 Library that provides GObject-based interface of Japanese
 input methods.  Currently it supports SKK (Simple Kana Kanji) with
 various typing rules including romaji-to-kana, AZIK, ACT, TUT-Code,
 T-Code, and NICOLA.
 .
 This package contains the library development files.

Package: libskk-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: libskk0 (= ${binary:Version}), ${misc:Depends}
Description: library to deal with Japanese kana-kanji conversion method - debugging symbols
 Library that provides GObject-based interface of Japanese
 input methods.  Currently it supports SKK (Simple Kana Kanji) with
 various typing rules including romaji-to-kana, AZIK, ACT, TUT-Code,
 T-Code, and NICOLA.
 .
 This package contains the debugging symbols.

Package: gir1.2-skk-1.0
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
Section: introspection
Description: library to deal with Japanese kana-kanji conversion method - introspection data
 Library that provides GObject-based interface of Japanese
 input methods.  Currently it supports SKK (Simple Kana Kanji) with
 various typing rules including romaji-to-kana, AZIK, ACT, TUT-Code,
 T-Code, and NICOLA.
 .
 This package contains the GObject introspection data.
