=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf,gir

# Jessie+1 can drop use of intltoolize/intltool-update
# since gettext v19 can support XML.desktop directly.
# But for now, keep this package backportable

override_dh_autoreconf:
	intltoolize # add missing po/Makefile.in.in
	dh_autoreconf --as-needed

override_dh_auto_build:
	cd po; intltool-update --pot
	dh_auto_build

override_dh_strip:
	dh_strip -plibskk0 --dbg-package=libskk-dbg
	dh_strip -plibskk-dev
