## libskk 1.0.5

=== debian/changelog ===
libskk (1.0.5-1) unstable; urgency=medium

  * New upstream version 1.0.5.
  * debian/control: Add new build-dependency libxkbcommon-dev.

 -- Boyuan Yang <byang@debian.org>  Tue, 18 Sep 2018 14:58:56 -0400

libskk (1.0.4-3) unstable; urgency=medium

  * Update my uploader email address and use the @debian.org one.
  * Bump Standards-Version to 4.2.1 (no changes needed).

 -- Boyuan Yang <byang@debian.org>  Sun, 02 Sep 2018 11:15:36 -0400

libskk (1.0.4-2) unstable; urgency=medium

  * debian/control:
    - Drop backported patches since they are not merge into
      master branch and were introduced accidentally.
    - Remove introduced build-dependency libxcbcommon-dev.
    - Remove Daiki Ueno from Uploaders list. (Closes: #903251)
      Thank you for your previous contributions!
    + Add myself as Uploader.
    + Use git repository under Salsa input-method-team group.

 -- Boyuan Yang <073plan@gmail.com>  Sat, 28 Jul 2018 12:12:53 +0800

libskk (1.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (2018-06-26)
  * Bump Standards-Version to 4.1.5. (no changes needed)
  * debian/patches: Refresh patches and backported patches.
  * debian/control: Add new build-dependency libxkbcommon-dev.

 -- Boyuan Yang <073plan@gmail.com>  Sat, 07 Jul 2018 12:19:46 +0800

libskk (1.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Apply "wrap-and-sort -abst".
  * d/control: Update uploader's mail address to the @gnu.org one.
  * d/control: Remove legacy DM-U-A field.
  * d/control: Use debian-input-method@lists.d.o in maintainer field.
    Closes: #899852.
  * d/control: Split skk executable into separate package libskk-utils.
    Closes: #766480.
  * d/control: Restore M-A status for libskk-dev after package split.
  * Bump debhelper compat to v11.
  * d/control: Add new build-dependency gettext.
  * d/control: Update Vcs fields with repo on Salsa platform.
  * Drop old -dbg package in favor of autogenerated -dbgsym one.
  * d/rules: Enable full hardening.
  * d/rules: Use "dh_missing --fail-missing".
  * d/rules: Remove custom invocation to intltool.
  * d/rules: Force non-parallel build to circumvent random test failure.
  * d/copyright: Refresh copyright information.
  * d/patches: Backport upstream trunk commits till 2018-06-19
    to fix test failure.
  * d/skk.1: Removed in favor of upstream provided one.

 -- Boyuan Yang <073plan@gmail.com>  Mon, 25 Jun 2018 21:14:18 +0800
