=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with gir --no-parallel

override_dh_strip:
	dh_strip --dbgsym-migration='libskk-dbg (<< 1.0.3-1~)'

override_dh_missing:
	dh_missing --fail-missing

override_dh_install:
	# remove libtool library
	rm -rf debian/tmp/usr/lib/*/*.la
	dh_install
