## libskk 1.0.5%2Bgit20240901

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: libskk
+Section: libs
 Priority: optional
 Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  gettext,
  gobject-introspection,
  libgee-0.8-dev,
@@ -12,8 +13,8 @@
  libjson-glib-dev,
  libxkbcommon-dev,
  valac (>= 0.14.2),
-Standards-Version: 4.2.1
-Section: libs
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Homepage: https://github.com/ueno/libskk
 Vcs-Git: https://salsa.debian.org/input-method-team/libskk.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/libskk
@@ -69,6 +70,7 @@
 Architecture: any
 Depends:
  libskk0 (= ${binary:Version}),
+ skkdic,
  ${misc:Depends},
  ${shlibs:Depends},
 Replaces:
