=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/libskk-$1.tar.gz/" \
https://github.com/ueno/libskk/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
