## libskk 1.0.5+git20240522

=== debian/changelog ===
libskk (1.0.5+git20240522-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Repository-Browse.

  [ Boyuan Yang ]
  * New upstream snapshot. (Closes: #1075204)
  * debian/source/options: Ignore sources changes in .gmo files.
    (Closes: #1047021)
  * Update standards version to 4.6.2, no changes needed.
  * debian/libskk0.symbols: Add new symbols.
  * debian/clean: Clean generated files.

 -- Boyuan Yang <byang@debian.org>  Sun, 28 Jul 2024 07:52:19 -0400

libskk (1.0.5-2) unstable; urgency=medium

  * Rebuild before Debian 11 release.
  * debian/control:
    + Bump Standards-Version to 4.5.1.
    + Bump debhelper compat to v13.

 -- Boyuan Yang <byang@debian.org>  Sat, 09 Jan 2021 13:26:52 -0500
