=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libjson-glib-dev,
  libxkbcommon-dev,
  valac (>= 0.14.2),
-Standards-Version: 4.7.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/ueno/libskk
 Vcs-Git: https://salsa.debian.org/input-method-team/libskk.git
@@ -70,7 +70,6 @@
 Architecture: any
 Depends:
  libskk0 (= ${binary:Version}),
- skkdic,
  ${misc:Depends},
  ${shlibs:Depends},
 Replaces:
