## libskk 1.0.5+git20240901

=== debian/changelog ===
libskk (1.0.5+git20240901-3) unstable; urgency=medium

  * debian/control: Migrate away from libgirepository1.0-dev.
  * debian/control: Bump Standards-Version to 4.7.2.
  * debian/watch: Upgrade to v4 format.
  * debian/*.symbols: Add Build-Depends-Package field.

 -- Boyuan Yang <byang@debian.org>  Thu, 14 Aug 2025 18:08:07 -0400

libskk (1.0.5+git20240901-2) unstable; urgency=medium

  * debian/control: Add missing runtime dependency for
    package libskk-utils: skkdic. (Closes: #1084215)

 -- Boyuan Yang <byang@debian.org>  Sun, 06 Oct 2024 15:00:31 -0400

libskk (1.0.5+git20240901-1) unstable; urgency=medium

  * New upstream snapshot.
    + Fix invalid escape in json file to avoid crash. (Closes: #1081915)
  * debian/control: Bump Standards-Version to 4.7.0.

 -- Boyuan Yang <byang@debian.org>  Sun, 15 Sep 2024 20:50:49 -0400
