=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
 Build-Depends:
  debhelper-compat (= 13),
  gettext,
- gobject-introspection,
+ gir1.2-glib-2.0-dev <!nogir>,
+ gir1.2-gobject-2.0-dev <!nogir>,
+ gobject-introspection <!nogir>,
  libgee-0.8-dev,
- libgirepository1.0-dev,
  libjson-glib-dev,
  libxkbcommon-dev,
  valac (>= 0.14.2),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/ueno/libskk
 Vcs-Git: https://salsa.debian.org/input-method-team/libskk.git
@@ -21,11 +22,11 @@
 
 Package: gir1.2-skk-1.0
 Architecture: any
+Section: introspection
 Multi-Arch: same
 Depends:
  ${gir:Depends},
  ${misc:Depends},
-Section: introspection
 Description: library to deal with Japanese kana-kanji conversion method - introspection data
  Libskk is a library that provides GObject-based interface of Japanese
  input methods.  Currently it supports SKK (Simple Kana Kanji) with
@@ -57,7 +58,10 @@
  libjson-glib-dev,
  libskk0 (= ${binary:Version}),
  skkdic,
+ ${gir:Depends},
  ${misc:Depends},
+Provides:
+ ${gir:Provides},
 Description: library to deal with Japanese kana-kanji conversion method - development
  Libskk is a library that provides GObject-based interface of Japanese
  input methods.  Currently it supports SKK (Simple Kana Kanji) with
@@ -70,6 +74,7 @@
 Architecture: any
 Depends:
  libskk0 (= ${binary:Version}),
+ skkdic,
  ${misc:Depends},
  ${shlibs:Depends},
 Replaces:
