=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND =

%:
	dh $@ --with gir --no-parallel

execute_before_dh_install:
	# remove libtool library
	rm -rf debian/tmp/usr/lib/*/*.la
