## libskk 1.1.0

=== debian/changelog ===
libskk (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/libskk0.symbols: Add new symbols.

 -- Boyuan Yang <byang@debian.org>  Tue, 03 Feb 2026 10:01:00 -0500
