## libskk 1.1.0+really1.0.5+git20240901

=== debian/changelog ===
libskk (1.1.0+really1.0.5+git20240901-1) unstable; urgency=medium

  * Revert to the last working version due to upstream issue 106.
    (See also #1127503)
  * debian/libskk0.symbols: Revert to the old version.

 -- Boyuan Yang <byang@debian.org>  Tue, 10 Feb 2026 19:42:55 -0500
