## libskk 1.1.0+repack

=== debian/changelog ===
libskk (1.1.0+repack-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Thu, 12 Feb 2026 11:58:36 -0500

libskk (1.1.0+repack-1~exp1) experimental; urgency=medium

  * Still use the latest 1.1.0 release given that the bug lies in
    downstream software, not libskk.
  * debian/libskk0.symbols: Use the new version.

 -- Boyuan Yang <byang@debian.org>  Wed, 11 Feb 2026 10:00:26 -0500
