=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: libskk
 Section: libs
-Priority: optional
 Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  gettext,
+ gir1.2-gee-0.8-dev <!nogir>,
  gir1.2-glib-2.0-dev <!nogir>,
  gir1.2-gobject-2.0-dev <!nogir>,
  gobject-introspection <!nogir>,
@@ -14,8 +14,7 @@
  libjson-glib-dev,
  libxkbcommon-dev,
  valac (>= 0.14.2),
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://github.com/ueno/libskk
 Vcs-Git: https://salsa.debian.org/input-method-team/libskk.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/libskk
