## libskk 1.1.1

=== debian/changelog ===
libskk (1.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 01 Mar 2026 14:22:27 -0500
