=== debian/watch ===
Version: 5

Template: GitHub
Owner: ueno
Project: libskk
